BODY, TD {
	font-family: verdana, sans-serif;
	font-size: 8pt;
	color: #999999;
	background: #fff;
}

A	{
	font-family: verdana, sans-serif;
	font-size: 8pt;
	color: #CC6600;
	text-decoration: none;
}
				
A:hover	{
	font-family: verdana, sans-serif;
	font-size: 8pt;
	color: #999999;
	text-decoration: none;
}

A.album	{
	font-family: verdana, sans-serif;
	font-size: 7pt;
	color: #CC6600;
	text-decoration: none;
        background: #fff;
	padding-left: 1px;
	padding-right: 1px;
	padding-top: 2px;
	padding-bottom: 2px;
	border: solid 1px #f5f5f5;
}
					
A.album:hover	{
	font-family: verdana, sans-serif;
	font-size: 7pt;
	color: #eee;
	text-decoration: none;
	padding-left: 1px;
	padding-right: 1px;
	padding-top: 2px;
	padding-bottom: 2px;
	border: solid 1px #f5f5f5;
}

.leftClass {
	padding-bottom: 1px; 
	padding-top: 1px; 
	width: 245px; 
	border-bottom: #ddd 1px solid;
	float: left;
}

.rightClass {
	padding-bottom: 1px; 
	padding-top: 1px; 
	width: 50px; 
	border-bottom: #ddd 1px solid;
	text-align: right;
	float: left;
}

.albumSelected {
	background-color: #CC6600;
	color: #fff;
	font-size: 7pt;
	padding-left: 1px;
	padding-right: 1px;
	padding-top: 2px;
	padding-bottom: 2px;
	border: solid 1px #f5f5f5;
}